<?php  
$id_booking = $_GET['id'];
$data = $transaksi->detail($id_booking);
$cek = $transaksi->cek_pembayaran($id_booking);
$pembayaran = $transaksi->pembayaran($id_booking);
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0"> Data Pembayaran Liburan</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="#">Data Liburan</a></li>
          <li class="breadcrumb-item"><a href="#">Data Pembayaran Liburan</a></li>
          <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="row">
      <div class="col-lg-12">
        <div class="card">
          <div class="card-header">
            <h3 class="card-title">Pengelolaan Data Liburan</h3>
          </div>
          <!-- /.card-header -->
          <div class="card-body">
            <a href="index.php?halaman=liburan" class="btn btn-warning"><i class="fa fa-arrow-left"></i> Kembali</a>
            <hr>
            <?php if ($cek==0): ?>
              <div class="alert alert-danger"><i class="fa fa-info-circle"></i> Pelanggan belum melakukan pembayaran!</div>
              <?php else: ?>

               <div class="row">
                <div class="col-md-9">
                  <table class="table table-striped">
                    <tr>
                      <th width="25%">Kategori</th>
                      <th width="5%">:</th>
                      <th><?= $data['nm_kategori'] ?></th>
                    </tr>
                    <tr>
                      <th>Paket Wisata</th>
                      <th>:</th>
                      <th><?= $data['nm_paket'] ?></th>
                    </tr>
                    <tr>
                      <th>Pelanggan</th>
                      <th>:</th>
                      <th><?= $data['nama_pelanggan'] ?></th>
                    </tr>
                    <tr>
                      <th>Tanggal Keberangkatan</th>
                      <th>:</th>
                      <th><?= $data['tanggal'] ?></th>
                    </tr>
                    <tr>
                      <th>Jumlah Wisatawan</th>
                      <th>:</th>
                      <th><?= $data['jumlah'] ?> Org</th>
                    </tr>
                    <tr>
                      <th>Total Tagihan</th>
                      <th>:</th>
                      <th>Rp. <?= number_format($data['total']) ?></th>
                    </tr>
                    <tr>
                      <th>Status</th>
                      <th>:</th>
                      <th><?= $data['status'] ?></th>
                    </tr>
                  </table>
                </div>
                <div class="col-md-3">
                  <img class="img-thumbnail" width="400" src="../img-bukti/<?= $pembayaran['bukti'] ?>" alt="">
                </div>
              </div>
              <?php if ($data['status']=="Lunas"): ?>
                <?php else: ?>
                  <a href="index.php?halaman=konfirmasi&id=<?= $id_booking ?>" class="btn btn-success" onclick="return confirm('Apakah anda yakin ?')"> Konfirmasi Pembayaran</a>
                <?php endif ?>
              <?php endif ?>
            </div>
            <!-- /.card-body -->
          </div>

          <!-- /.card -->
        </div>
        <!-- /.col-md-6 -->

        <!-- /.col-md-6 -->
      </div>
      <!-- /.row -->

    </div>
  </div>
<!-- <div id="myModal" class="modal fade" role="dialog">
  <div class="modal-dialog">

   
    <form method="post">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Tambah Kategori</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group">
            <label for="">Nama Kategori</label>
            <input type="text" name="nama" class="form-control" placeholder="Nama Kategori" required="">
          </div>
        </div>
        <div class="modal-footer">
          <button name="simpan" class="btn btn-primary">Simpan</button>
          <button type="button" class="btn btn-default" data-dismiss="modal">Tutup</button>
        </div>
      </form>
      <?php  
      if (isset($_POST['simpan'])) 
      {
        $kategori->add($_POST['nama']);
        echo "<script>alert('Data kategori berhasil disimpan!');</script>";
        echo "<script>location='index.php?halaman=kategori';</script>";
      }
      ?>
    </div>

  </div> -->

  