<?php  
$kategori = $kategori->get();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="container">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Tambah Data Paket Wisata</h1>
        </div><!-- /.col -->
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="#">Data Paket Wisata</a></li>
            <li class="breadcrumb-item"><a href="#">Tambah Data Paket Wisata</a></li>
            <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
          </ol>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card">
            <div class="card-header">
              <h3 class="card-title">Pengelolaan Data Paket Wisata</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
              <a href="index.php?halaman=paket" class="btn btn-warning"><i class="fa fa-arrow-left"> Kembali</i></a>
              <hr>
              <form method="post" enctype="multipart/form-data">
               <div class="row">
                 <div class="form-group col-md-6">
                   <label for="">Kategori</label>
                   <select name="id_kategori" id="" class="form-control" required="">
                     <option>- Pilih Kategori</option>
                     <?php foreach ($kategori as $key => $value): ?>
                       <option value="<?= $value['id_kategori'] ?>"><?= $value['nm_kategori'] ?></option>
                     <?php endforeach ?>
                   </select>
                 </div>
                 <div class="form-group col-md-6">
                  <label for="">Nama Paket</label>
                  <input type="text" name="nama" class="form-control" placeholder="Nama Paket" required="">
                </div>
                <div class="form-group col-md-6">
                  <label for="">Destinasi</label>
                  <textarea name="destinasi" class="form-control" id="" placeholder="Destinasi" required=""></textarea>
                </div>
                <div class="form-group col-md-6">
                  <label for="">Fasilitas</label>
                  <textarea name="fasilitas" class="form-control" id="" placeholder="Fasilitas" required=""></textarea>
                </div>
                <div class="form-group col-md-6">
                  <label for="">Deskripsi</label>
                  <textarea name="deskripsi" class="form-control" id="" placeholder="Deskripsi" required=""></textarea>
                </div>
                <div class="form-group col-md-3">
                  <label for="">Harga / Org</label>
                  <input type="number" name="harga" class="form-control" placeholder="Harga / Org" required="">
                </div>
                <div class="form-group col-md-3">
                  <label for="">Foto</label>
                  <input type="file" name="foto" class="form-control" required="">
                </div>
              </div>
              
              <button name="simpan" class="btn btn-primary"><i class="fa fa-save"></i> Simpan</button>
              <button type="reset" class="btn btn-info"><i class="fa fa-refresh"></i> Reset</button>
            </form>
            <?php  
            if (isset($_POST['simpan'])) 
            {
              $paket->add($_POST['id_kategori'],$_POST['nama'],$_POST['destinasi'],$_POST['fasilitas'],$_POST['deskripsi'],$_POST['harga'],$_FILES['foto']);
              echo "<script>alert('Data paket wisata berhasil disimpan!');</script>";
              echo "<script>location='index.php?halaman=paket';</script>";
            }
            ?>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col-md-6 -->

      <!-- /.col-md-6 -->
    </div>
    <!-- /.row -->
  </div><!-- /.container-fluid -->

</div>
</div>