<?php  
$data = $pelanggan->get();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0"> Data Pelanggan</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="#">Data Pelanggan</a></li>
          <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="row">
      <div class="col-lg-12">
        <div class="card">
          <div class="card-header">
            <h3 class="card-title">Pengelolaan Data Pelanggan</h3>
          </div>
          <!-- /.card-header -->
          <div class="card-body">
            <table id="example1" class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th>No.</th>
                  <th>Nama</th>
                  <th>Email</th>
                  <th>Telepon</th>
                  <th>Alamat</th>
                  <th>Foto KTP</th>
                  <th>Tindakan</th>
                </tr>
              </thead>
              <tbody>
                <?php foreach ($data as $key => $value): ?>
                  <tr>
                    <td width="6%"><?= $key+1 ?></td>
                    <td><?= $value['nama_pelanggan'] ?></td>
                    <td width="13%"><?= $value['email_pelanggan'] ?></td>
                    <td><?= $value['telepon_pelanggan'] ?></td>
                    <td><?= $value['alamat_pelanggan'] ?></td>
                    <td>
                      <img width="70" src="../img-ktp/<?= $value['foto_ktp'] ?>">
                    </td>
                    <td width="7%">

                      <a href="index.php?halaman=hapuspelanggan&id=<?= $value['id_pelanggan'] ?>" class="btn btn-danger" onclick="return confirm('Apakah anda yakin?')"><i class="fa fa-trash"></i></a>
                    </td>
                  </tr>
                <?php endforeach ?>
              </tbody>
            </table>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col-md-6 -->

      <!-- /.col-md-6 -->
    </div>
    <!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
