<?php
include 'config/class.php';  
$data = $peta->get_peta();
?>
<!DOCTYPE html>
<html>
<head>
	<title>Peta Wisata</title>
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.8.0/dist/leaflet.css"
   integrity="sha512-hoalWLoI8r4UszCkZ5kL8vayOGVae1oxXe/2A4AO6J9+580uKHDO3JdHb7NzwwzK5xr/Fs0W40kiNHxM9vyTtQ=="
   crossorigin=""/>
</head>
<body>
    <div id="map" style="height: 780px"></div>








	<!-- Make sure you put this AFTER Leaflet's CSS -->
  <script src="https://unpkg.com/leaflet@1.8.0/dist/leaflet.js"
   integrity="sha512-BB3hKbKWOc9Ez/TAwyWxNXeoV9c1v6FIeYiBieIWkpLjauysF18NzgR1MBNBXf8/KABdlkX68nAhlwcDFLGPCQ=="
   crossorigin=""></script>

  <script>

    var map = L.map('map').setView([51.505, -0.09], 13);
  
   L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
    maxZoom: 19,
    attribution: '© OpenStreetMap'
   }).addTo(map);

   var marker = L.marker([51.5, -0.09]).addTo(map);

   var popup = L.popup()
    .setLatLng([51.513, -0.09])
    .setContent("I am a standalone popup.")
    .openOn(map);

    <?php foreach ($data as $key => $value): ?>

    L.marker([<?= $value['lat'];?>,<?=$value['lng'];?>]).addTo(map)
        .bindPopup("Lokasi : <?=$value['lokasi'];?>");

    <?php endforeach ?>

  </script> 

</body>
</html>

