<?php  
  $id = $_GET['id'];
  $detail = $bank->detail($id);
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="container">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Ubah Data Bank</h1>
        </div><!-- /.col -->
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="#">Data Bank</a></li>
            <li class="breadcrumb-item"><a href="#">Ubah Data Bank</a></li>
            <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
          </ol>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card">
            <div class="card-header">
              <h3 class="card-title">Pengelolaan Data Bank</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
              <a href="index.php?halaman=bank" class="btn btn-warning"><i class="fa fa-arrow-left"> Kembali</i></a>
              <hr>
              <form method="post" enctype="multipart/form-data">
               <div class="row">
                 
                 <div class="form-group col-md-6">
                  <label for="">Nama Bank</label>
                  <input type="text" value="<?= $detail['nama_bank'] ?>" name="bank" class="form-control" placeholder="Nama Bank" required="">
                </div>
                <div class="form-group col-md-6">
                  <label for="">Nomor Rekening</label>
                  <input type="text" value="<?= $detail['norek'] ?>" name="norek" class="form-control" placeholder="Nomor Rekening" required="">
                </div>
                
                <div class="form-group col-md-6">
                  <label for="">Atas Nama</label>
                  <input type="text" value="<?= $detail['atas_nama'] ?>" name="atas" class="form-control" placeholder="Atas Nama" required="">
                </div>
                
                <div class="form-group col-md-3">
                  <label for="">Logo Bank</label>
                  <input type="file" name="logo" class="form-control">
                </div>
              </div>
              
              <button name="simpan" class="btn btn-primary"><i class="fa fa-save"></i> Simpan</button>
              <button type="reset" class="btn btn-info"><i class="fa fa-refresh"></i> Reset</button>
            </form>
            <?php  
            if (isset($_POST['simpan'])) 
            {
              $bank->edit($_POST['bank'],$_POST['norek'],$_POST['atas'],$_FILES['logo'],$id);
              echo "<script>alert('Data bank berhasil diubah!');</script>";
              echo "<script>location='index.php?halaman=bank';</script>";
            }
            ?>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col-md-6 -->

      <!-- /.col-md-6 -->
    </div>
    <!-- /.row -->
  </div><!-- /.container-fluid -->

</div>
</div>