<?php  
$data = $transaksi->get();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0"> Data Transaksi Wisata</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="#">Data Transaksi Wisata</a></li>
          <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="row">
      <div class="col-lg-12">
        <div class="card">
          <div class="card-header">
            <h3 class="card-title">Pengelolaan Data Transaksi Wisata</h3>
          </div>
          <!-- /.card-header -->
          <div class="card-body">
            <table id="example1" class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th>No.</th>
                  <th>Pelanggan</th>
                  <th>Kategori</th>
                  <th>Paket Wisata</th>
                  <th>Jumlah Wisatawan</th>
                  <th>Status</th>
                  <th>Tindakan</th>
                </tr>
              </thead>
              <tbody>
                <?php foreach ($data as $key => $value): ?>
                  <tr>
                    <td width="6%"><?= $key+1 ?></td>
                    <td><?= $value['nama_pelanggan'] ?></td>
                    <td><?= $value['nm_kategori'] ?></td>
                    <td><?= $value['nm_paket'] ?></td>
                    <td><?= $value['jumlah'] ?> org</td>
                    <td><?= $value['status'] ?></td>
                    <td width="22%">
                     <a href="index.php?halaman=detail_liburan&id=<?= $value['id_booking'] ?>" class="btn btn-info">Detail</a>
                     <a href="index.php?halaman=pembayaran&id=<?= $value['id_booking'] ?>" class="btn btn-success">Pembayaran</a>
                    </td>
                  </tr>
                <?php endforeach ?>
              </tbody>
            </table>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col-md-6 -->

      <!-- /.col-md-6 -->
    </div>
    <!-- /.row -->

  </div>
</div>
<!-- <div id="myModal" class="modal fade" role="dialog">
  <div class="modal-dialog">

   
    <form method="post">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Tambah Kategori</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group">
            <label for="">Nama Kategori</label>
            <input type="text" name="nama" class="form-control" placeholder="Nama Kategori" required="">
          </div>
        </div>
        <div class="modal-footer">
          <button name="simpan" class="btn btn-primary">Simpan</button>
          <button type="button" class="btn btn-default" data-dismiss="modal">Tutup</button>
        </div>
      </form>
      <?php  
      if (isset($_POST['simpan'])) 
      {
        $kategori->add($_POST['nama']);
        echo "<script>alert('Data kategori berhasil disimpan!');</script>";
        echo "<script>location='index.php?halaman=kategori';</script>";
      }
      ?>
    </div>

  </div> -->

  