<?php  
$id_paket = $_GET['id'];
$detail = $paket->detail($id_paket);
$kategori = $kategori->get();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="container">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Ubah Data Paket Wisata</h1>
        </div><!-- /.col -->
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="#">Data Paket Wisata</a></li>
            <li class="breadcrumb-item"><a href="#">Ubah Data Paket Wisata</a></li>
            <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
          </ol>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card">
            <div class="card-header">
              <h3 class="card-title">Pengelolaan Data Paket Wisata</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
              <a href="index.php?halaman=paket" class="btn btn-warning"><i class="fa fa-arrow-left"> Kembali</i></a>
              <hr>
              <form method="post" enctype="multipart/form-data">
               <div class="row">
                 <div class="form-group col-md-6">
                   <label for="">Kategori</label>
                   <select name="id_kategori" id="" class="form-control" required="">
                     <option>- Pilih Kategori</option>
                     <?php foreach ($kategori as $key => $value): ?>
                       <option value="<?= $value['id_kategori'] ?>" <?php if ($detail['id_kategori']==$value['id_kategori']) {echo "selected";} ?>><?= $value['nm_kategori'] ?></option>
                     <?php endforeach ?>
                   </select>
                 </div>
                 <div class="form-group col-md-6">
                  <label for="">Nama Paket</label>
                  <input type="text" name="nama" value="<?= $detail['nm_paket'] ?>" class="form-control" placeholder="Nama Paket" required="">
                  <input type="hidden" name="id_paket" value="<?= $detail['id_paket'] ?>" class="form-control" required="">
                </div>
                <div class="form-group col-md-6">
                  <label for="">Destinasi</label>
                  <textarea name="destinasi" class="form-control" id="" placeholder="Destinasi" required=""><?= $detail['destinasi'] ?></textarea>
                </div>
                <div class="form-group col-md-6">
                  <label for="">Fasilitas</label>
                  <textarea name="fasilitas" class="form-control" id="" placeholder="Fasilitas" required=""><?= $detail['fasilitas'] ?></textarea>
                </div>
                <div class="form-group col-md-6">
                  <label for="">Deskripsi</label>
                  <textarea name="deskripsi" class="form-control" id="" placeholder="Deskripsi" required=""><?= $detail['deskripsi'] ?></textarea>
                </div>
                <div class="form-group col-md-6">
                  <label for="">Harga / Org</label>
                  <input type="number" name="harga" value="<?= $detail['harga'] ?>" class="form-control" placeholder="Harga / Org" required="">
                </div>
                <div class="form-group col-md-12">
                  <div class="row">
                    <div class="col-md-3">
                      <img class="img-thumbnail" width="200" src="../img-paket/<?= $detail['foto'] ?>" alt="">
                    </div>
                    <div class="col-md-9">
                     <label for="">Foto</label>
                     <input type="file" name="foto" class="form-control">
                   </div>
                 </div>
               </div>
             </div>

             <button name="ubah" class="btn btn-primary"><i class="fa fa-save"></i> Simpan</button>
           </form>
           <?php  
           if (isset($_POST['ubah'])) 
           {
            $paket->edit($_POST['id_kategori'],$_POST['nama'],$_POST['destinasi'],$_POST['fasilitas'],$_POST['deskripsi'],$_POST['harga'],$_FILES['foto'],$_POST['id_paket']);
            echo "<script>alert('Data paket wisata berhasil diubah!');</script>";
            echo "<script>location='index.php?halaman=paket';</script>";
          }
          ?>
        </div>
        <!-- /.card-body -->
      </div>

      <!-- /.card -->
    </div>
    <!-- /.col-md-6 -->

    <!-- /.col-md-6 -->
  </div>
  <!-- /.row -->
</div><!-- /.container-fluid -->

</div>
</div>