<?php  
$data = $paket->get();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0"> Data Paket Wisata</h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="#">Data Paket Wisata</a></li>
          <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="row">
      <div class="col-lg-12">
        <div class="card">
          <div class="card-header">
            <h3 class="card-title">Pengelolaan Data Paket Wisata</h3>
          </div>
          <!-- /.card-header -->
          <div class="card-body">
            <a href="index.php?halaman=tambahpaket" class="btn btn-primary"><i class="fa fa-plus"></i> Tambah</a>
            <hr>
            <table id="example1" class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th>No.</th>
                  <th>Kategori</th>
                  <th>Nama Paket</th>
                  <th>Destinasi</th>
                  <th>Fasilitas</th>
                  <th>Deskripsi</th>
                  <th>Harga / Org</th>
                  <th>Foto</th>
                  <th>Tindakan</th>
                </tr>
              </thead>
              <tbody>
                <?php foreach ($data as $key => $value): ?>
                  <tr>
                    <td width="6%"><?= $key+1 ?></td>
                    <td><?= $value['nm_kategori'] ?></td>
                    <td width="13%"><?= $value['nm_paket'] ?></td>
                    <td><?= $value['destinasi'] ?></td>
                    <td><?= $value['fasilitas'] ?></td>
                    <td><?= $value['deskripsi'] ?></td>
                    <td width="12%">Rp. <?= number_format($value['harga']) ?></td>
                    <td>
                      <img width="70" src="../img-paket/<?= $value['foto'] ?>">
                    </td>
                    <td width="7%">
                      <a href="index.php?halaman=ubahpaket&id=<?= $value['id_paket'] ?>" class="btn btn-warning"><i class="fa fa-edit"></i></a>
                      <a href="index.php?halaman=hapuspaket&id=<?= $value['id_paket'] ?>" class="btn btn-danger" onclick="return confirm('Apakah anda yakin?')"><i class="fa fa-trash"></i></a>
                    </td>
                  </tr>
                <?php endforeach ?>
              </tbody>
            </table>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col-md-6 -->

      <!-- /.col-md-6 -->
    </div>
    <!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
