<?php  
$data = $pengaturan->instansi();
?>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <div class="content-header">
    <div class="container">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Instansi</h1>
        </div><!-- /.col -->
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
            <li class="breadcrumb-item"><a href="#">Pengaturan</a></li>
            <li class="breadcrumb-item"><a href="#">Instansi</a></li>
            <!-- <li class="breadcrumb-item active">Top Navigation</li> -->
          </ol>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
  </div>
  <!-- /.content-header -->

  <!-- Main content -->
  <div class="content">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card">

            <!-- /.card-header -->
            <div class="card-body">

              <form method="post">
                <div class="row">
                  <div class="form-group col-md-6">
                    <label for="">Nama Instansi</label>
                    <input type="text" name="nama" class="form-control" value="<?= $data['nama_instansi'] ?>" placeholder="Nama Instansi" required="">
                  </div>
                  <div class="form-group col-md-6">
                    <label for="">Pimpinan Instansi</label>
                    <input type="text" name="pimpinan" class="form-control" value="<?= $data['pimpinan'] ?>" placeholder="Pimpinan Instansi" required="">
                  </div>
                  <div class="form-group col-md-6">
                    <label for="">Telepon Instansi</label>
                    <input type="text" name="telepon" class="form-control" value="<?= $data['telepon'] ?>" placeholder="Telepon Instansi" required="">
                  </div>
                  <div class="form-group col-md-6">
                    <label for="">Alamat Instansi</label>
                    <textarea name="alamat" class="form-control" placeholder="Alamat" required=""><?= $data['alamat'] ?></textarea>
                  </div>
                </div>
                <button name="simpan" class="btn btn-primary"> Simpan</button>
              </form>
              <?php  
              if (isset($_POST['simpan'])) 
              {
                $pengaturan->update_instansi($_POST['nama'],$_POST['pimpinan'],$_POST['telepon'],$_POST['alamat']);
                echo "<script>alert('Instansi berhasil diperbaharui!');</script>";
                echo "<script>location='index.php?halaman=instansi';</script>";
              }
              ?>
            </div>
            <!-- /.card-body -->
          </div>

          <!-- /.card -->
        </div>
        
        <!-- /.col-md-6 -->

        <!-- /.col-md-6 -->
      </div>
      <!-- /.row -->
    </div><!-- /.container-fluid -->

  </div>
</div>